Bug 528377 - [abrt] crash detected in system-config-display-2.2-1.fc12
[abrt] crash detected in system-config-display-2.2-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
abrt_hash:65385688
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-11 14:56 EDT by Martin Naď
Modified: 2010-12-04 02:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 02:30:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.36 KB, text/plain)
2009-10-11 14:57 EDT, Martin Naď
no flags Details

  None (edit)
Description Martin Naď 2009-10-11 14:56:59 EDT
abrt detected a crash.


How to reproduce
-----


Comment
-----
when if I not instaled a system-config-keyboard system-config-display everytime crash,depedency on system-config-keyboard missing


Additional information
======


Attached files
----
backtrace

cmdline
-----
python2 /usr/share/system-config-display/xconf.py 


component
-----
system-config-display


executable
-----
/usr/share/system-config-display/xconf.py


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
system-config-display-2.2-1.fc12


uuid
-----
65385688
Comment 1 Martin Naď 2009-10-11 14:57:01 EDT
Created attachment 364398 [details]
File: backtrace
Comment 2 Martin Naď 2009-10-12 00:47:57 EDT
and system-config-display make wrong xorg.conf from which X not started
Comment 3 Matěj Cepl 2009-11-05 12:17:51 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 4 Charlie Brej 2009-11-15 15:46:21 EST
Problem still exists, system-config-display needs a dependency on system-config-keyboard.
Comment 5 Bug Zapper 2009-11-16 08:31:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-11-04 05:31:08 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-04 02:30:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.